﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="Current" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <NameOfLastUsedPublishProfile>C:\Mac\Home\Desktop\SYSTEM\Samboc App Aladang\App\aladang_api\aladang_app_api\sambocapp_api\Properties\PublishProfiles\FolderProfile1.pubxml</NameOfLastUsedPublishProfile>
  </PropertyGroup>
</Project>